/* jqModal base Styling courtesy of;
  Brice Burgess <bhb@iceburg.net> */

/* The Window's CSS z-index value is respected (takes priority). If none is supplied,
  the Window's z-index value will be set to 3000 by default (in jqModal.js). You
  can change this value by either;
    a) supplying one via CSS
    b) passing the "zIndex" parameter. E.g.  (window).jqm({zIndex: 500}); */
  
.jqmWindow {
    display: none;
    position: fixed;
    top: 8%;
    left: 50%;
    margin-left: -250px;
    width: 480px;
    background-color: #EEE;
    color: #333;
	-moz-box-shadow: 2px 2px 6px #6b6b6b;
	-webkit-box-shadow: 2px 2px 6px #6b6b6b;
	box-shadow: 2px 2px 6px #6b6b6b;
}
.jqmOverlay { background-color: #000; }

#modalContainer,
#modalContainer2 {
	background:#fff;
	padding:0;
}

/* ================= MODAL WINDOWS ========================= */
#content .modalHeader h1 {
	color:#000;
	display:block;
	margin:0 10px;
	font-size:1.3em;
	padding:7px 0 7px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:700;
}
	.modal div.closeContainer {
		float:right;
		position:relative;
		right:0;
		top:-25px;
		padding-right:10px;
		}
		.modal div.closeContainer a {
			display:inline;
			float:left;
			font-size:1.2em;
			text-decoration:none;
			}
			#content .modal div.closeContainer a:hover {
				text-decoration:none;
				}
		.modal div.closeContainer a.close {
			background:url("/_hbi_ui/_MTO/_images/icon/modalClose.png") no-repeat scroll left top transparent;
			height:20px;
			margin-left:5px;
			margin-top:2px;
			padding:0;
			text-decoration:none;
			width:20px;
			}
			.modal div.closeContainer a.close span {
				font-size:0.1em;
				text-indent:-9999px;
				visibility:hidden;
				text-decoration:none;
				}
#emailThis,
#eventsDetail {
	background-color:#fff;
	margin:0;
	overflow:hidden;
	padding:10px;
}
#eventsDetail {
	padding-bottom:0;
}
